Aller au contenu
  • 0
Donc

IOS A JOUR MAIS INSUFFISANT

Question

Bonjour,

J'ai un mini-Ipad depuis 4/5ans. Il marche encore trés bien. Par contre lorsque je veux installer certaines applications, on me dit que mon IOS bien qu'à jour n'est pas suffisant. Mon IOS actuel  est 9.3.5.

Voici le dernier cas rencontré: la Commune où j'habite vient de sortir sur App Store une application trés complète. En voulant l'installer, apparait l'indication que mon IOS est trop bas ou quelque chose d'équivalent. Il faudrait atteindre 10 et quelques.

Existe t-il un moyen d'obtenir un IOS plus élevé ?

Merci

Cordialement

Partager ce message


Lien à poster
Partager sur d’autres sites

2 réponses à cette question

Messages recommandés

  • 0

Je viens d'aller revoir l'IOS nécessaire pour installer l'application de ma Commune. Il me faut avoir un IOS 10.0

Partager ce message


Lien à poster
Partager sur d’autres sites
  • 0

Bonjour,

1)Si cette application tourne sous ios 10 et qu'il y a eu auparavant des mises à jour sur cette application, alors installez cette application sur un idevice avec un ios égal ou supérieur à ios 10.(compte appstore)

Lorsque vous tenterez d'installer l'application sous ios 10(même compte appstore) ,pour votre ipad , le système vous proposera une version compatible avec votre ios 9.3.5 si celle-ci existe.

 

2) Dans la négative demandez à votre commune une aide exceptionnelle pour changer de tablette 

Partager ce message


Lien à poster
Partager sur d’autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant

×